[RPM_INDICATOR]
ZERO=0
STEP=-0.025
OBJECT_NAME=geo_arrowrpm
OBJECT_NAME_MAX=
MIN_VALUE=0
LUT=(0=0|1000=-26|2000=-52|4000=-103|6000=-152|7000=-176|8000=-201|9000=-220)

[SPEED_INDICATOR]
ZERO=-4
STEP=0.0285
OBJECT_NAME=geo_arrowspeed
OBJECT_NAME_MAX=
MIN_VALUE=0

[FUEL_INDICATOR]
ZERO=0
STEP=-1.95
OBJECT_NAME=GEO_arrowFuel
OBJECT_NAME_MAX=
MIN_VALUE=0

[PLACE_HOLDER_0]
OBJECT_NAME=GEO_arrowOil
ZERO=-45
MIN_VALUE=0
STEP=-1.77

[WATER_TEMP]
OBJECT_NAME=ARROW_X
ZERO=0
STEP=273
MIN_VALUE=0
LUT=(20=0|30=25|40=51|50=78|60=105|70=132|80=161|90=190|100=218|110=246|120=273)

[WATER_TEMP_1]
OBJECT_NAME=GEO_arrowTemp
ZERO=0
STEP=2.72
MIN_VALUE=20
LUT=(40=0|100=-99|120=-114)